Subject: ackanomic digest V3 #72
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Friday, March 27 1998        Volume 03 : Number 072

----------------------------------------------------------------------

Date: Fri, 27 Mar 1998 01:19:21 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Mailing lists once again functional.

Everything is back up, and appears to be fully functional. Phew!

Feel free to email at will once again.

breadbox

------------------------------

Date: Fri, 27 Mar 1998 03:25:56 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Caped Crusader

On Thu, 26 Mar 1998, K2 wrote:

> > Thus, K 2 is our new Caped Crusader, and needs to pick a name for eirself.
> >
> 
> A name for the dashing figure in the Chartreuse Cape? hmm.
> 
> The Murrey Veil
> 
> I'm in a bit of a quandary regarding the selection of boy wonder, two
> upstanding citizens of acka (my co-nominees  appropriately enough) have
> volunteered. How to select between em? Which do I choose?

Well, you have a choice between experience and youthful exuberance in the
role of Boy Wonder - one who has already been there, and apparently not
done much (otherwise how would the Caped Crusader emself have been booted
out) against a completely untried and untested individual who claims to
support crime fighting.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 27 Mar 1998 04:29:03 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Gumball

I apologise for my mistimed Gumball chewing.
Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 27 Mar 1998 10:18:23 -0500 (EST)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Parade

On Thu, 26 Mar 1998, Thierry Joffrain wrote:

> > > >> >> > > > >Alfvaen's active authorship
> > > >> >> > > > >Becames bizarre basis of
> > > >> >> > > > >Celebration!  Cymbals and clarions
> > > >> >> > > > [...]
> > > >> >> > > > >Zero zest or zen!
> > > >> >> > > >
> > > >> >> > > > *appreciative applause*
> > > >> >> > > *bemused "Bravo!"s*
> > > >> >> > *cacophony of clapping*
> > > >> >> *delighted Dan*
> > > >> >*enthusiastic eulogizing*
> > > >> *fantasticly fanciful*
> > > >*grandoise glorification*
> > > *hedonistic hurrahs*
> > *incredible imagination*
> * jubilant jabberwocky *
*kingly kudos*

GF
What happens when this gets to x?  Xenophobic xylophonations?

------------------------------

Date: Fri, 27 Mar 1998 10:24:35 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Parade

On Fri, 27 Mar 1998, Guy Fawkes wrote:

> 
> 
> On Thu, 26 Mar 1998, Thierry Joffrain wrote:
> 
> > > > >> >> > > > >Alfvaen's active authorship
> > > > >> >> > > > >Becames bizarre basis of
> > > > >> >> > > > >Celebration!  Cymbals and clarions
> > > > >> >> > > > [...]
> > > > >> >> > > > >Zero zest or zen!
> > > > >> >> > > >
> > > > >> >> > > > *appreciative applause*
> > > > >> >> > > *bemused "Bravo!"s*
> > > > >> >> > *cacophony of clapping*
> > > > >> >> *delighted Dan*
> > > > >> >*enthusiastic eulogizing*
> > > > >> *fantasticly fanciful*
> > > > >*grandoise glorification*
> > > > *hedonistic hurrahs*
> > > *incredible imagination*
> > * jubilant jabberwocky *
> *kingly kudos*
*loquacious libations*

                           - Vynd, who is more worried about v than x

[email-masked]

------------------------------

Date: Fri, 27 Mar 1998 16:18:41 -0500 (EST)
From: Uri Bruck <[email-masked]>
Subject: acka : Swingpoint > Bonus Vote conversion

I am converting 4 of my Swingpoints to a Bonus vote

Niccolo Flychuck

------------------------------

Date: Fri, 27 Mar 1998 16:58:21 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Parade

>> > > > >> >> > > > >Alfvaen's active authorship
>> > > > >> >> > > > >Becames bizarre basis of
>> > > > >> >> > > > >Celebration!  Cymbals and clarions
>> > > > >> >> > > > [...]
>> > > > >> >> > > > >Zero zest or zen!
>> > > > >> >> > > >
>> > > > >> >> > > > *appreciative applause*
>> > > > >> >> > > *bemused "Bravo!"s*
>> > > > >> >> > *cacophony of clapping*
>> > > > >> >> *delighted Dan*
>> > > > >> >*enthusiastic eulogizing*
>> > > > >> *fantasticly fanciful*
>> > > > >*grandoise glorification*
>> > > > *hedonistic hurrahs*
>> > > *incredible imagination*
>> > * jubilant jabberwocky *
>> *kingly kudos*
>*loquacious libations*
*marvelously magnanemous*

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Fri, 27 Mar 1998 17:35:46 -0500 (EST)
From: Hubert <[email-masked]>
Subject: Acka: Rafting Trip

I'm sorry it took me so long to announce the team which was selected to
make this final (so far) trip down the Great River of Ackanomic.  By
random determination, Alfvaen, Attila the Pun, and else...if have been
selected as co-pilots for the rafting trip I declared ever so long ago.
If each of em would be kind enough to post eir consent to be a member of
this team to a public forum, we can get started hopefully before Saturday
when I'll lose the Raft.

My apologies to all those who were not selected, but I felt random
determination would be preferable to the, well, Hubert situation that team
selection usually turns out to be.

Again, would Alfvaen, Attila the Pun, and else...if please post eir
consent, and the last one to do so announce our intent to go Rafting.

This message constitutes my consent to be a member of the team.

- -Hubert

Christmas has been cancelled--Joseph confessed.

------------------------------

Date: Fri, 27 Mar 1998 18:09:04 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Re: Acka: Rafting Trip

At 5:35pm -0500 3/27/98, The Player which Dares Not Speak its Name wrote:
>Again, would Alfvaen, Attila the Pun, and else...if please post eir
>consent, and the last one to do so announce our intent to go Rafting.
	I'd be happy to.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Fri, 27 Mar 1998 23:43:17 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Rafting Trip

> Again, would Alfvaen, Attila the Pun, and else...if please post eir
> consent, and the last one to do so announce our intent to go Rafting.

> This message constitutes my consent to be a member of the team.

Okay, I thereby consent to Raft.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Idle Eyes
Current Book--Charles de Lint:Trader
The turning world will sing our souls to sleep.

------------------------------

End of ackanomic digest V3 #72
******************************